/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
ul.sub-menu.tracked-pos li.current-menu-item span {
    color: white !important;
}


.single-post h2{
    font-size: 30px;
    font-weight: 700;
    color: #000;
} 




input#gform_next_button_1_10 {
    background:#556bfa
}


img.wp-post-image {
    height: 280px !important;
    object-fit: cover
}
span.meta-category {
    display: none;
}

.blog-recent .col.span_4 {
    box-shadow: 0 4px 10px 0 #00000029;
    border-radius: 10px;
    min-height: 550px;
}


.blog-recent .post-header {
    padding: 0 20px;
}

.blog-recent .excerpt {
     padding: 0px 20px;
    padding-bottom: 20px;
}

.blog-recent h3.title {
    color: #556bfa;
    font-size: 20px !important;
    font-weight: 600;
    line-height: 30px !important
}





.pum-close {

    padding: 0px 10px !important;
    background-color: rgb(0 0 0) !important;
}




.circle.google {
    background: #eb4335;
}

.circle.fb {
    background: #1877f2;
}

.circle.yelp {
    background: red;
}

#popmake-431 h2 {
       font-family: Montserrat;
       text-transform: capitalize;
       letter-spacing: 0px;
       font-size: 24px;
       line-height: 35px;
       font-weight: 700;
}

    .pum-container.pum-responsive.pum-responsive-medium {
        margin-left: -30%;
        width: 30%;
        padding: 29px;
        border-radius: 23px;
    }



.google-reviews-widget-2 {
    z-index: 100;
    background-color: #fff;
    justify-content: space-between;
    align-items: center;
    width: 300px;
    padding: 10px 30px;
    font-size: 14px;
    text-decoration: none;
    display: flex;
    position: fixed;
    bottom: 1em;
    left: 90px;
    right: auto;
    box-shadow: 0 0 20px 6px #0000004d;
}

.grw-google {
    max-width: 28px !important;
}

.grw-text,
.review-box-rating{
    display: none !important;
}


div#gform_fields_2 label{
    display: none;
}

div#gform_fields_2 input,
div#gform_fields_2 textarea{
   text-align: left;
}


div#gform_fields_2 textarea{
   min-height: 50px;
    height: 80px !important
}


 h2.gform_title {
    display: none !important;
}

div#gform_fields_2 {
    row-gap: 15px;
}

div#step1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items:center;
    
}

div#step1 h3{
    min-width: 100%;
    text-align: center
    
}

div#step1 button img{
    width: 80%;
}

div#step1 p{
    width: 50%;
}


div#step1 button {
    border: none
    
}


div#pum-431 {
    background: #00000082 !important;
}


#stepLike, #stepDislike {
  text-align: center;
}

.review-icons {
  display: flex;
  justify-content: center;
  gap: 0;
  margin-top: 0;
}

.review-item {
  text-decoration: none;
  color: #333;
  width: 150px;
}

.circle {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  color: #fff;
  margin: auto;
  background: #000;
}

.google .circle { background: #ea4335; }
.facebook .circle { background: #1877f2; }
.yelp .circle { background: #ff0000; }

.review-item span {
  display: block;
  margin-top: 10px;
  font-size: 12px;
  line-height: 19px;
}





div#gform_fields_1 {
    row-gap: 25px;
}

div#gform_fields_1 label {
  margin-top: 0;
}







.page-id-406 #page-header-bg .subheader {
    font-size: 16px;
    line-height: 1.5;
    color: #fff !important;
    font-weight: 400;
    width: 60% !important;
    display: block;
    margin: auto
}


div#service-content h1{
    font-size: 30px !important;
    line-height: 40px !important;
}

.staff img{
    object-fit: cover;
    object-position: 50% 50%;
    border-radius: 1em;
    width: 100%;
    max-width: 300px !important;
    height: 400px !important;
    margin: auto;
}

.staff h2{

    font-size: 30px;
    font-weight: 700

}

div#service-1 ul{
    width: max-content;
    margin: auto
}

.services img {
    width: 50px !important;
}
.services h4 {
    font-size: 18px !important;
}

.services #services-inner {
    padding-bottom: 15px;
}











header#top li.current-menu-item span {
    color: #556BFA;
}
header#top li#menu-item-163.current-menu-item span{
    color: white !important; 
}

li#menu-item-163 span {
    color:#fff;
    background: #E94E51;
    border-radius:50px;
    padding:15px 30px;
}
li#menu-item-164 span i.fa-solid.fa-phone {
    color: #556BFA;
}
header#top ul.sub-menu { 
	border-radius: 20px; 
}
/* =========== */
.container-wrap {
    padding: 0px !important;
}
/* =========== */
div#ajax-content-wrap {
    --scroll-bar-w: 0px !important;
}
/* =========== */
#your {
    padding: 50px 50px !important;
    margin-bottom: 0px !important;
}
#your-inner {
    padding-top: 30px;
}
#your-inner .vc_col-sm-3 .vc_column-inner {
    margin: 0px 15px;
}
#your-inner .vc_col-sm-6 .vc_column-inner {
    margin: 0px 15px;
}

#your-inner img.img-with-animation.Your-img-1.skip-lazy {
    height:440px;
}
#your-inner img.img-with-animation.Your-img-2.skip-lazy {
    height:210px;
}
#your-inner img.img-with-animation.Your-img-3.skip-lazy {
    height:210px;
    margin:15px 0px;
}
#your-inner img.img-with-animation.Your-img-4.skip-lazy {
    height:440px;
}
#your .wpb_raw_code.wpb_raw_html.wpb_content_element ul {
    padding-top: 40px;
}
/* =========== */
#services {
    padding:40px 0px !important;
    margin-bottom:0px !important;
}
#services-inner .vc_col-sm-4 .vc_column-inner {
    background: #fff;
    padding: 30px 0px;
    border-radius: 20px;
}
#services .row-bg.viewport-desktop.using-image {
   border: 20px solid #fff;
    border-radius: 40px;
}
#services-inner {
    padding-bottom:30px;
}
/* =========== */
#ahrabi {
    padding:40px 0px !important;
    margin-bottom:0px !important;
}
a#btn {
    border-radius: 50px !important;
    margin-bottom: 0px !important;
}
/* =========== */
#reviews {
    padding:40px 0px !important;
    margin-bottom:0px !important;
}
#reviews .hover-wrap-inner img.img-with-animation.re-img.skip-lazy {
    width: 15%;
}
#reviews .row-bg.viewport-desktop.using-bg-color {
    border: 20px solid #fff;
    border-radius: 30px;
}
.owl-dots {
    display: none;
}
div#reviews button.owl-prev {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    position:absolute;
    left:0px;
    bottom:150px;
}
div#reviews button.owl-next {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    position:absolute;
    right:0px;
    bottom:150px;
}
div#reviews button.owl-next:before {
    content: "\f105" !important;
    font-family: fontawesome;
}
div#reviews button.owl-prev:before {
    content: "\f104" !important;
    font-family: fontawesome;   
}
div#reviews button.owl-prev:before, div#reviews button.owl-next:before {
    content: "";
    background: #fff0;
    color: #345FA8;
    font-size: 17px !important;
}
div#reviews .owl-nav.disabled {
    display: block !important;
}
/* =========== */
#contact {
    padding:40px 0px !important;
    margin-bottom:0px !important;
}
#contact-inner {
    padding-top: 80px;
}
#contact-inner .iwithtext .iwt-text {
    padding-left: unset;
}
#contact a#btn {
    margin: 0 auto;
    display: table;
    position: absolute;
    right: 0 !important;
    left: 0;
    top: 60px;
}
/* ===========  Social icons  ===========   */
.wpb_raw_code.wpb_raw_html.wpb_content_element ul li  {
    display: inline-block;  
}
.wpb_raw_code.wpb_raw_html.wpb_content_element ul li i  {
    border: 1px solid #556BFA;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    color: #fff !important;
    background: #556BFA;
    display: flex;
    justify-content: center;
    align-items: center;
    margin:0px 5px;
}
.wpb_raw_code.wpb_raw_html.wpb_content_element ul {
    margin: 0;
}
/* ===========  footer  ===========   */
#footer .row-bg.viewport-desktop.using-bg-color {
    border: 20px solid #fff;
    border-radius: 40px;
   
}
#footer-widgets-menu {
    padding-top:60px;
}
#footer-widgets-menu ul {
    margin-left: 0px;
}
#footer-widgets-menu li {
  list-style-type: none;
  font-family:'Montserrat';
  font-size:14px;
  font-weight:400;  
}
#footer-widgets-menu h2.widgettitle {
    font-size: 14px;
    font-family: 'Montserrat';
    font-weight: 600;
    text-transform: capitalize;
}
#awards .wpb_text_column.wpb_content_element {
    margin-bottom: 0px !important;
}
#awards .wpb_text_column.wpb_content_element h6 {
    margin-bottom: 0;
    font-size:10px;
    font-family:'Montserrat';
    font-weight:00 !important;
}
#copyright .wpb_text_column.wpb_content_element p {
    padding-bottom: 0;
    font-size:14px;
    font-family:'Montserrat';
    font-weight:400;
}
#copyright {
    padding-top: 0;
    padding-bottom: 30px;
}
/* ===========  responsive  ===========   */

@media (max-width: 1600px){}
@media (max-width: 1440px){}
@media (max-width: 1366px){
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative !important;
    padding: 0px 110px 0px 0px  !important;
}
#ahrabi-inner p span br {
    display: none;
}
}
@media (max-width: 1326px){}
@media (max-width: 1280px){}
@media (max-width: 1080px){
#slide-out-widget-area .off-canvas-menu-container li li a {
    font-size: 12px !important;
    line-height: 22px !important;
}
	p, li a {
    font-size:13px;
    line-height:23px;
}
}

@media (max-width: 1024px){
	
div#services-inner h4{
    font-size: 21px;
}

.wpb_raw_code.wpb_raw_html.wpb_content_element ul li i {

    width: 28px;
    height: 28px;
}	

	
}


@media (max-width: 912px){
	
div#footer-widgets-menu .vc_col-sm-2 .hover-wrap{
    display: flex;
    justify-content: center
}	
	
	
	
	
#slide-out-widget-area .off-canvas-menu-container li li a {
    font-size: 12px !important;
    line-height: 22px !important;
}
div#ahrabi-inner {
    margin: 0px 80px;
    text-align: center;
}
div#ahrabi-inner .hover-wrap-inner img.img-with-animation.skip-lazy {
    margin: 0 auto;
}

div#contact-inner {
    margin: 0px 80px;
    text-align:center;
}
div#contact-inner .hover-wrap-inner img.img-with-animation.skip-lazy {
    margin: 0 auto;
}
div#services-inner {
    margin: 0px 80px;
}
div#your-inner {
    margin:0px 80px;
}
div#your .wpb_raw_code.wpb_raw_html.wpb_content_element ul {
    padding: 20px;
}
}
@media (max-width: 800px){
	p br {
    display: none !important;
}
}
@media (max-width: 768px){}
@media (max-width: 480px){
#slide-out-widget-area .off-canvas-menu-container li li a {
    font-size: 12px !important;
    line-height: 22px !important;
}
#your {
    padding: 10px 25px !important;
}
div#ahrabi-inner {
    margin: 0px 0px;
}
div#contact-inner {
    margin: 0px 0px;
}
div#services-inner {
    margin: 0px 0px;
}
#services-inner .vc_col-sm-4 .vc_column-inner {
    padding: 30px 5px;
}
div#your-inner {
    margin:0px 0px;
}
button.owl-next {
    display:none !important;
}
button.owl-prev {
    display:none !important;
}
#footer .row-bg.viewport-desktop.using-bg-color {
    border: 10px solid #fff;
}
}
@media (max-width: 428px){}
@media (max-width: 414px){}
@media (max-width: 390px){}
@media (max-width: 375px){}
@media (max-width: 360px){
#services .row-bg.viewport-desktop.using-image {
    border: 10px solid #fff;
}
#reviews .row-bg.viewport-desktop.using-bg-color {
    border: 10px solid #fff;
}
#contact a#btn {
    top: 80px;
}
}


























































































